/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:Arial;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
		

/*	top */
div#top h2 {
	color:#F06E00;
	font-size:2.1em;
	font-weight:bold;
	padding-top:30px;
/* middle of the page	padding-right:78.5px;  */

/* middle of the space */	
	padding-right:15px;  
		}
div#top p {
		}
div#top-tag p{
}
	
.panel-top-login p{
	text-align:center;
	line-height:25px;
	font-size:1.8em;
	}	
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
		
/*Nav Side*/

div.contentLeft.sidebar h2{
	color:#F06E00;
	padding-left:0.5em;
	margin:0;
	}
		
/*Bread Crumbs*/

div.page-breadcrumb p{
	display:inline;
	padding-right:10px;
		}
		
/*Contact Details Sidepanel*/

div#contact-details h2{
	color:#F06E00;
	padding-left:10px;
	border-bottom:1px solid rgb(153, 153, 153);
	}
	
	
div#contact-details h3{
	color:#505050;
	padding-left:10px;
1	margin-bottom:0.5em;
	}

/*Testimonials*/
div#testimonial h4.title{
	font-size:2em;
	font-weight:bold;
	padding-left:40px;
	margin-bottom:0.5em;
	}
	
.orange-testimonial h4.title{
	color:#F06E00;
	}
	
.blue-testimonial h4.title{
	color:#0191D7;
	}
	
.green-testimonial h4.title{
	color:#69B134;
	}
	
div#testimonial p{
	padding:0 40px 0 40px;
	}
	
div#testimonial p.author{
	font-weight:bold;
	margin-top:0.5em;
	}
	
/* Committee Members*/
h2.presidentTitle-orange-item{
	color:#E66605!important;
}

h2.presidentTitle-blue-item{
	color:#0191D7!important;
	}

h2.presidentTitle-green-item{
	color:#69B134!important;
	}	
/*	content	*/

div.content h2,h3,h4{
	padding:0 9px 9px 9px;
	}

div.content h1 {
	color:#505050;
	font-size:2.8em;
	margin-bottom:10px;
	padding:0 10px 10px 10px;
		}
		
div.content h2 {
	color:#505050;
	font-size:2.2em;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
		}
.content.homepage h1 {
}


div.content.homepage h2 {
	color:#FFF;
	font-size:2.4em;
	font-weight:bold;
	letter-spacing:0.03em;
	margin-bottom:0.5em;
	line-height:75px;
	padding:0;
	
		}
div.content h3 {
	color:#505050;
	font-size:1.8em;
		}
		
		
/* Orange Green and Blue Headings*/
.orange-heading{
	color:#E66605!important;}

.blue-heading{
	color:#0191D7!important;}

.green-heading{
	color:#69B134!important;}

		
div.content h4 {
	color:#;
	font-size:1.4em;
		}
div.content p {
	color:#505050;
	font-size:1.6em;
	margin-bottom:em;
	line-height:30px;
	padding:0 9px 9px 9px;
		}
div.content ul,
div.content ol {
	color:#505050;
	margin-left:23px;
		}
div.content ul li,
div.content ol li {
	font-size:1.6em;
	line-height:30px;
	padding:0 9px 9px 9px;
		}
/*	contentLeft	*/
div.contentLeft h2 {
	
		}
div.contentLeft p {
	
		}

/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
		
		
/*Sponsors*/
div#sponsors h1{
	margin-bottom:15px;
	}		
		
/*Content Lower*/

div#layout-content-lower h1{
	color:#505050;
	font-size:2.4em;
	font-weight:bold;
	padding-top:20px;
	margin-bottom:0.5em;
	}
	
div#layout-content-lower h2{
	color:#505050;
	font-weight:bold;
	}
	
div#layout-content-lower p{
	color:#505050;
	font-size:1.6em;
	padding-top:20px;
	margin-bottom:0.5em;
	}
		
/* Google Map Text*/

div.mapLink{
	padding-top:10px;
	font-size:1.4em;
	}


/*	footer	*/
div#footer h2 {
	color:#fff;
	font-size:1.8em;
	border-bottom:1px outset #FFF;
	padding-bottom:0.5em;
	padding-top:2.5em;
	margin-bottom:0.5em;
		}
div#footer p {
	color:#FFF;
	font-size:1.5em;
	line-height:30px;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		